MAL-2024-5697

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pydiblis/MAL-2024-5697.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5697
Published
2024-06-25T13:39:56Z
Modified
2024-06-25T13:39:56Z
Summary
Malicious code in pydiblis (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pydiblis

Package

Affected ranges

Affected versions

0.*

0.7